package com.cloudhandson.ddsbackoffice.config;

import org.springframework.boot.context.properties.ConfigurationProperties;

@ConfigurationProperties(prefix = "backoffice")
public record BackofficeProperties(Security security) {

  public record Security(String adminUser, String adminPassword, boolean requireHttps) {
  }
}
